### Method

# Tracker Resource identifier_compare_func

#### Declaration [src]

    gint
    tracker_resource_identifier_compare_func (
      TrackerResource* resource,
      const char* identifier
    )

#### Description [src]

A helper function that compares a `TrackerResource` by its identifier string.

#### Parameters

`identifier`

  Type: `const char*`

  A string identifying the resource.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gint`

An integer less than, equal to, or greater than zero, if the resource identifier is <, == or > than `identifier`.